
ul.tabs.primary {
  padding: 0;
}
ul.primary li,
ul.primary li a,
ul.primary li.active a {
  float: none !important;
  display: inline;
}
ul.primary li,
ul.primary li a,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover,
ul.primary li.active a {
  zoom: 1;
  position: relative;
}
ul.admin-list li {
  position: static;
}


input.form-submit {
  /* ie 7 adjustments */
  line-height: 14px;
  padding: 8px 0px;
}

#user-login-form .form-submit {
  /* ie 7 adjustments */
  width: 4.5em;
  margin-right:20px;
}

/* Transparent (hidden) text http://www.sharpdotinc.com/ataylor/2009/02/01/ie-hack-hide-text-on-your-submit-buttons/#comment-441 */
#top-menu li.first a, 
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-previous a:hover,
.views-slideshow-controls-text-next a:hover {
font-size: 0;
/*display:block;*/
line-height: 0;
overflow: hidden;
text-indent: -9999px;
}
